/*

Project      : SAAS - For Saas Startups
Version      : v1.2
Author       : Design_mylife (Rakesh Sharma)
Support email: mylifedesign143@gmail.com
*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700");
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,700,900");
@font-face {
  font-family: "Ionicons";
  src: url("../ionicons/fonts/ionicons.eot?v=2.0.0");
  src: url("../ionicons/fonts/ionicons.eot?v=2.0.0#iefix") format("embedded-opentype"), url("../ionicons/fonts/ionicons.ttf?v=2.0.0") format("truetype"), url("../ionicons/fonts/ionicons.woff?v=2.0.0") format("woff"), url("../ionicons/fonts/ionicons.svg?v=2.0.0#Ionicons") format("svg");
  font-weight: normal;
  font-style: normal; }

/*
Base csss
*/
html, body {
  height: 100%;
  min-height: 100%; }

body {
  font-family: "Open Sans", sans-serif;
  background: #fff;
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0.5px;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: #666; }

a, button {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none; }

a {
  color: #800020; }
  a:hover {
    color: #aeaeae; }

a, a:hover, a:focus, button:hover, button:focus {
  outline: 0 !important;
  text-decoration: none; }

blockquote {
  font-style: normal;
  font-weight: 400; }
  blockquote p {
    font-weight: 400; }

button:focus {
  outline: 0 !important; }

::-moz-selection {
  background-color: #191b1d;
  color: #fff; }

::selection {
  background-color: #191b1d;
  color: #fff; }

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0px;
  margin-top: 0px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  color: #000; }

h3 {
  line-height: 36px; }

label {
  font-weight: 500;
  text-transform: capitalize; }

.border-width {
  width: 60px;
  height: 2px;
  background: #6B7C3F;
  margin: 10px 0; }

.overflow-hidden {
  overflow: hidden; }

.full-wid {
  width: 100%; }

.no-padd {
  padding: 0px; }

.no-margin {
  margin: 0px; }

/***spaces**/
.space-10 {
  width: 100%;
  height: 10px; }

.space-20 {
  width: 100%;
  height: 20px; }

.space-30 {
  width: 100%;
  height: 30px; }

.space-40 {
  width: 100%;
  height: 40px; }

.space-50 {
  width: 100%;
  height: 50px; }

.space-60 {
  width: 100%;
  height: 60px; }

.space-70 {
  width: 100%;
  height: 70px; }

.space-80 {
  width: 100%;
  height: 80px; }

.space-90 {
  width: 100%;
  height: 90px; }

.space-100 {
  width: 100%;
  height: 100px; }

/**margins**/
.margin-b-0 {
  margin-bottom: 0 !important; }

.margin-b-5 {
  margin-bottom: 5px !important; }

.margin-b-10 {
  margin-bottom: 10px !important; }

.margin-b-20 {
  margin-bottom: 20px !important; }

.margin-b-30 {
  margin-bottom: 30px !important; }

.margin-b-40 {
  margin-bottom: 40px !important; }

.margin-b-50 {
  margin-bottom: 50px !important; }

.skin-bg {
  background-color: #4A5A28; }

.gray-bg {
  background: #f7f9fa; }

.form-control, input[type="text"], input[type="email"], textarea {
  border-radius: 0px;
  -webkit-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  border: 1px solid #eee;
  background-color: #fefefe;
  min-height: 41px; }
  .form-control:focus, input[type="text"]:focus, input[type="email"]:focus, textarea:focus {
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    border-color: #6B7C3F; }

.dropcap:first-letter {
  font-size: 30px;
  color: #800020; }

.grey-bg {
  background: #f5f5f5; }

.center-title {
  margin-bottom: 50px;
  text-align: center;
  position: relative;
  padding-bottom: 10px; }
  .center-title:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 100px;
    height: 2px;
    margin-left: -50px;
    background: #6B7C3F; }
  .center-title h2 {
    letter-spacing: -1px;
    font-weight: 300; }

/**********back to top*************/
.scrollToTop {
  text-align: center;
  background: transparent;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  position: fixed;
  bottom: 10px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #6B7C3F;
  right: 10px;
  z-index: 9999;
  display: none;
  opacity: 0.5;
  line-height: 0px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }

.scrollToTop i {
  font-size: 30px;
  display: block;
  padding-top: 0px;
  line-height: 40px; }

.scrollToTop:hover {
  text-decoration: none;
  opacity: 1;
  color: #fff; }

/**preloader**/
div#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff url("../images/loader.gif") no-repeat center center; }

.center-img {
  display: block;
  margin: 0 auto;
  text-align: center; }

.full-img {
  width: 100%;
  height: auto; }

.lead {
  font-weight: 300;
  font-size: 18px;
  line-height: 28px;
color: #1f252c!important; }

.text-color {
  color: #800020; }

.border-bottom {
  border-bottom: 1px solid #eee; }

@media (min-width: 992px) {
  .vertical-align-child {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: row; } }

@media (min-width: 1200px) {
  body.boxed-layout {
    background-color: #f5f5f5; }
    body.boxed-layout .wrapper-boxed {
      width: 1200px;
      background-color: #fff;
      margin: 0 auto; }
      body.boxed-layout .wrapper-boxed .top-search {
        max-width: 1200px;
        left: 0;
        margin-left: auto;
        margin-right: auto; }
      body.boxed-layout .wrapper-boxed .navbar-fixed-bottom, body.boxed-layout .wrapper-boxed .navbar-fixed-top {
        left: auto;
        right: auto;
        width: 1200px; } }

.list {
  list-style: none;
  padding: 0;
  margin: 0; }
  .list > li {
    line-height: 30px;
    overflow: hidden; }
    .list > li i {
      margin-right: 5px;
      color: #800020; }

.page-title h1 {
  color: #fff;
  margin: 0px;
  font-size: 32px;
  line-height: 44px; }

.display-table {
  position: relative;
  width: 100%;
  height: 100%;
  display: table; }
  .display-table .verticle-middle {
    vertical-align: middle;
    width: 100%;
    display: table-cell;
    position: relative; }

.dropcap-text:first-letter {
  color: #800020;
  font-size: 30px;
  display: inline-block;
  margin-right: 10px; }

.dropcap-bg:first-letter {
  background-color: #6B7C3F;
  color: #fff;
  padding: 5px 10px;
  display: inline-block;
  margin-right: 10px; }

/*
Buttons
*/
.btn {
  border-radius: 2px;
  text-transform: uppercase;
  border: 0px;
  font-size: 13px;
  font-weight: 500;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }
  .btn.btn-rounded {
    border-radius: 100px;
    padding: 12px 35px; }

.btn-primary {
  background: #6B7C3F;
  color: #fff;
  border: 2px solid #6B7C3F; }
  .btn-primary:hover {
    background: transparent;
    color: #800020;
    border-color: #6B7C3F; }
  .btn-primary:focus {
    background: #6B7C3F;
    color: #fff;
    border: 2px solid #6B7C3F; }

.btn-white-border {
  background: transparent;
  color: #fff;
  border: 2px solid #fff; }
  .btn-white-border:focus {
    background: transparent;
    color: #fff;
    border: 2px solid #fff; }
  .btn-white-border:hover {
    background: #fff;
    color: #333; }

    .btn-blue-border {
      background: transparent;
      color: #1f252c;
      border: 2px solid #1f252c; }
      .btn-blue-border:focus {
        background: transparent;
        color: #1f252c;
        border: 2px solid #1f252c; }
      .btn-blue-border:hover {
        background: #6B7C3F   ;
        color: #333; }


.btn-dark-border {
  background: transparent;
  color: #333;
  border: 2px solid #333; }
  .btn-dark-border:focus {
    background: transparent;
    color: #333;
    border: 2px solid #333; }
  .btn-dark-border:hover {
    background: #333;
    color: #fff; }

.btn-xl {
  padding: 14px 30px; }

.btn-social {
  margin-top: 10px; }
  .btn-social i {
    margin-right: 10px; }

.btn-facebook {
  background: #3b5998;
  color: #fff; }
  .btn-facebook:focus {
    background: #3b5998;
    color: #fff; }
  .btn-facebook:hover {
    background: transparent;
    color: #3b5998; }

.btn-twitter {
  background: #0084b4;
  color: #fff; }
  .btn-twitter:focus {
    background: #0084b4;
    color: #fff; }
  .btn-twitter:hover {
    background: transparent;
    color: #0084b4; }

.btn-googleplus {
  background: #d34836;
  color: #fff; }
  .btn-googleplus:focus {
    background: #d34836;
    color: #fff; }
  .btn-googleplus:hover {
    background: transparent;
    color: #d34836; }

.btn-default {
  background: #f5f5f5;
  text-shadow: 0 1px 0 white; }

.navbar-nav > li > a {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0px;
  font-family: "Roboto", sans-serif; }
  .navbar-nav > li > a.btn-primary {
    padding: 7px 20px 4px;
    margin-top: 6px; }

.navbar-default.navbar-transparent {
  background: #4A5A28;
  border: 0px;
  padding: 10px 0;
  margin: 0px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }
  .navbar-default.navbar-transparent .search-nav a {
    color: #fff; }
  .navbar-default.navbar-transparent .navbar-nav > li > a {
    color: #fff; }
    .navbar-default.navbar-transparent .navbar-nav > li > a.btn-primary {
      color: #fff; }
      .navbar-default.navbar-transparent .navbar-nav > li > a.btn-primary:hover {
        color: #800020; }
    .navbar-default.navbar-transparent .navbar-nav > li > a:hover {
      color: #800020; }
  .navbar-default.navbar-transparent .navbar-brand img {
    position: absolute; }
    .navbar-default.navbar-transparent .navbar-brand img.logo-scroll {
      opacity: 0; }
  .navbar-default.navbar-transparent.shrink {
    background-color: #4A5A28;
    padding: 0px 0;
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1); }
    .navbar-default.navbar-transparent.shrink .search-nav a {
      color: #333; }
    .navbar-default.navbar-transparent.shrink .navbar-nav > li > a {
      color: #fff; }
      .navbar-default.navbar-transparent.shrink .navbar-nav > li > a.btn-primary {
        color: #fff; }
        .navbar-default.navbar-transparent.shrink .navbar-nav > li > a.btn-primary:hover {
          color: #800020; }
      .navbar-default.navbar-transparent.shrink .navbar-nav > li > a:hover {
        color: #800020; }
    .navbar-default.navbar-transparent.shrink .navbar-brand img.logo-scroll {
      opacity: 1; }
    .navbar-default.navbar-transparent.shrink .navbar-brand img.logo-default {
      opacity: 0; }

.navbar-default.navbar-transparent .navbar-nav > .open > a, .navbar-default.navbar-transparent .navbar-nav > .open > a:focus, .navbar-default.navbar-transparent .navbar-nav > .open > a:hover, .navbar-default.navbar-transparent .navbar-nav > .active > a, .navbar-default.navbar-transparent .navbar-nav > .active > a:focus, .navbar-default.navbar-transparent .navbar-nav > .active > a:hover {
  color: #800020;
  background-color: transparent; }

.navbar-default.navbar-transparent.shrink .navbar-nav > .open > a, .navbar-default.navbar-transparent.shrink .navbar-nav > .open > a:focus, .navbar-default.navbar-transparent.shrink .navbar-nav > .open > a:hover, .navbar-default.navbar-transparent.shrink .navbar-nav > .active > a, .navbar-default.navbar-transparent.shrink .navbar-nav > .active > a:focus, .navbar-default.navbar-transparent.shrink .navbar-nav > .active > a:hover {
  color: #800020;
  background-color: transparent; }

.top-search {
  background-color: #fff;
  padding: 10px 0;
  margin-top: -10px;
  display: none; }
  .top-search .input-group-addon {
    background-color: transparent;
    border: none;
    color: #333;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px; }
  .top-search input.form-control {
    background-color: transparent;
    border: none;
    -webkit-box-shadow: 0px 0px 0px;
    -o-box-shadow: 0px 0px 0px;
    box-shadow: 0px 0px 0px;
    color: #333;
    height: 40px;
    padding: 0 15px; }
  .top-search .input-group-addon.close-search {
    cursor: pointer; }

.search-nav {
  float: right;
  margin-left: 30px;
  margin-top: 12px; }
  .search-nav a {
    font-size: 20px; }

/*
Dropdown style
*/
.dropdown-menu {
  min-width: 200px;
  padding: 10px; }
  .dropdown-menu > li > a {
    text-transform: capitalize;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    padding: 8px 20px; }

/*
Blog Styles
*/
.post {
  background: #fff; }
  .post .blog-desc {
    padding: 15px; }
    .post .blog-desc h4 {
      margin: 8px 0;
      text-transform: capitalize; }
      .post .blog-desc h4 a {
        color: #253340; }
        .post .blog-desc h4 a:hover {
          color: #800020; }

.post-meta {
  display: block;
  position: relative;
  padding-left: 40px; }
  .post-meta:before {
    position: absolute;
    top: 13px;
    left: 0;
    display: block;
    content: " ";
    width: 27px;
    height: 1px;
    background: #dadada; }

.about-author {
  padding: 15px 15px;
  background-color: #f5f5f5; }
  .about-author img {
    margin-right: 15px; }
  .about-author p {
    margin: 0px; }
  .about-author h5 {
    margin-bottom: 0px;
    text-transform: uppercase; }

.comments-list li {
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
  margin-bottom: 20px; }
  .comments-list li:nth-child(even) {
    padding-left: 30px; }
  .comments-list li:last-child {
    border-bottom: 0px; }

.comments-list img {
  margin-right: 15px;
  width: 50px; }

.comments-list h5 {
  margin-bottom: 0px; }

.comments-list span {
  display: block;
  margin-bottom: 5px; }

.comments-list p {
  margin-bottom: 0px; }

.quick-news-list > li {
  margin-bottom: 20px; }

.quick-news-list .date {
  float: left;
  color: rgba(0, 0, 0, 0.3);
  font-family: "Roboto", sans-serif;
  margin-right: 20px;
  text-align: center;
  width: 60px; }
  .quick-news-list .date span {
    display: block;
    font-size: 40px; }

.quick-news-list .content {
  overflow: hidden; }
  .quick-news-list .content a h4 {
    margin-bottom: 5px; }
  .quick-news-list .content a:hover h4 {
    color: #800020; }
  .quick-news-list .content .quick-meta a {
    color: rgba(0, 0, 0, 0.4); }
    .quick-news-list .content .quick-meta a:hover {
      color: #800020; }

.social-icons {
  font-size: 20px; }
  .social-icons a {
    color: #999; }
    .social-icons a:hover {
      color: #800020; }

/*
Sidebar style
*/
.sidebar-widget h4 {
  text-transform: uppercase;
  margin-bottom: 15px;
  font-weight: 700;
  font-size: 13px; }

.sidebar-widget .list-unstyled > li > a {
  color: #999;
  padding: 4px 0; }
  .sidebar-widget .list-unstyled > li > a:hover {
    color: #800020; }

.recent-post li {
  padding-bottom: 15px; }

.recent-post img {
  float: left;
  margin-right: 15px; }

.recent-post .post-content {
  overflow: hidden; }

.recent-post .post-content h5 {
  margin-bottom: 0px;
  font-weight: 400; }
  .recent-post .post-content h5 a {
    color: #555; }
    .recent-post .post-content h5 a:hover {
      color: #800020; }

.recent-post span {
  font-size: 12px;
  display: block;
  color: #999; }

.search-form form {
  position: relative; }
  .search-form form button {
    position: absolute;
    right: 0;
    top: 0;
    height: 34px;
    line-height: 34px;
    width: 40px;
    text-align: center;
    border: 0px;
    background-color: transparent;
    color: #eee; }

/*
Pagination styles
*/
.pagination > li > a, .pagination > li > span {
  color: #800020; }

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  border-color: #6B7C3F;
  background: #6B7C3F; }

/*
Cta and quotes css
*/
.cta-skin {
  padding: 60px 0;
  background: #4A5A28; }
  .cta-skin h2 {
    color: #fff;
    letter-spacing: 0px;
    font-weight: 500;
    margin-bottom: 15px; }
  .cta-skin p {
    color: #fff;
    margin-bottom: 20px; }

.cta-bg {
  background: url(../images/bg2.jpg) no-repeat;
  background-attachment: fixed;
  background-size: cover;
  padding: 40px 15px; }
  .cta-bg h3 {
    color: #fff; }

/*
Pricing tables
*/
.price-box {
  text-align: center;
  border: 1px solid rgba(0, 0, 0, 0.05); }
  .price-box .price-header {
    background: #000;
    color: #fff;
    padding: 30px 15px; }
    .price-box .price-header h1, .price-box .price-header h4 {
      color: #fff; }
    .price-box .price-header h1 {
      text-transform: uppercase; }
      .price-box .price-header h1 span {
        font-size: 12px;
        opacity: 0.8;
        display: inline-block; }
    .price-box .price-header h4 {
      opacity: 0.8;
      margin: 0px; }
  .price-box.best-plan .price-header, .price-box.best-plan .price-footer {
    background: #6B7C3F; }

.price-features {
  margin: 0;
  padding: 15px 0; }
  .price-features li {
    line-height: 50px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    padding: 0px 15px; }
    .price-features li:last-child {
      border-bottom: 0px; }

.price-footer {
  background: #f5f5f5;
  padding: 25px 15px; }

/*
Testimonials
*/
.skin-bg .center-title h2, .skin-bg .center-title p {
  color: #fff; }

.skin-bg .center-title:after {
  background: #fff; }

.feedback-box {
  position: relative;
  background: #fff;
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 3px; }
  .feedback-box:after {
    top: 100%;
    left: 30px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
    border-width: 12px;
    margin-left: -12px; }
  .feedback-box p {
    margin-bottom: 0; }

.testi-info img {
  float: left;
  margin-right: 15px; }

.testi-info .content {
  overflow: hidden; }
  .testi-info .content h4, .testi-info .content em {
    color: #fff; }
  .testi-info .content h4 {
    margin-bottom: 0px;
    margin-top: 10px; }
  .testi-info .content em {
    display: block;
    opacity: 0.8; }

.feedback-box.light {
  background-color: #f5f5f5; }
  .feedback-box.light:after {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #f5f5f5; }

.testimonials-grey .testi-info .content h4, .testimonials-grey .testi-info .content em {
  color: #333; }

.testi-content {
  color: white;
  font-size: 1.7em;
  text-align: center;
  padding: 120px;
  margin: 0;
  text-align: center; }
  .testi-content .parag {
    font-weight: 300;
    font-size: 18px;
    line-height: 32px; }
  .testi-content img.img-circle {
    margin-top: 30px; }
  .testi-content h4 {
    color: #fff;
    margin-top: 10px; }

/*
Work process
*/
.step-box {
  position: relative;
  overflow: hidden; }
  .step-box h1 {
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 90px;
    opacity: 0.05; }

/*
Features and service icon boxes
*/
.features-section {
  padding-top: 90px;
  padding-bottom: 60px; }

.feature-box-center i {
  font-size: 50px;
  margin-bottom: 15px;
  color: #800020;
  display: block; }

.features-bg {
  background: url(../images/bg2.jpg) no-repeat;
  background-attachment: fixed;
  background-size: cover;
  padding-top: 90px;
  padding-bottom: 50px; }
  .features-bg .center-title h2, .features-bg .center-title p {
    color: #fff; }
  .features-bg .center-title:after {
    background: #fff; }

.feature-icon-left {
  margin-bottom: 40px; }
  .feature-icon-left .icon {
    float: left;
    margin-right: 20px;
    color: #fff;
    width: 60px;
    text-align: center;
    font-size: 50px; }
  .feature-icon-left .content {
    overflow: hidden; }
    .feature-icon-left .content h4, .feature-icon-left .content p {
      color: #fff; }
    .feature-icon-left .content h4 {
      font-weight: 500;
      text-transform: capitalize; }
    .feature-icon-left .content p {
      opacity: 0.9; }

/*
Bootstrap collapsed
*/
.panel .panel-heading {
  padding: 0px; }

.panel .panel-title a {
  display: block;
  position: relative;
  padding: 10px 15px;
  color: #fff;
  background-color: #6B7C3F; }
  .panel .panel-title a:after {
    content: "\f2d7";
    display: inline-block;
    font-family: "Ionicons";
    position: absolute;
    right: 15px;
    top: 10px;
    font-size: 15px; }
  .panel .panel-title a.collapsed {
    color: #333;
    background: transparent; }
    .panel .panel-title a.collapsed:after {
      content: "\f2c7"; }

/*
Sign in, SignUp, Error 404, coming soon style
*/
body.page-misc {
  background: #6B7C3F;
  padding: 40px 0;
  min-height: 100%;
  height: 100%; }

.misc-box {
  background-color: #fff;
  border-radius: 5px;
  border-top: 5px solid rgba(0, 0, 0, 0.1);
  padding: 25px 50px 25px 50px;
  margin-bottom: 20px; }
  .misc-box i.error-sign {
    font-size: 150px;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
    color: #800020;
    opacity: 0.1;
    text-align: center; }

span.copyright {
  color: #fff;
  display: block;
  text-align: center;
  opacity: 0.7; }

/*
Features tabs style
*/
.features-tabs {
  border-bottom: 2px solid #eee;
  padding: 0px;
  margin-bottom: 40px; }
  .features-tabs > li > a {
    display: block;
    margin-bottom: -2px;
    padding: 10px 15px;
    color: #999;
    border-bottom: 2px solid transparent;
    font-family: "Roboto", sans-serif;
    font-weight: 400; }
  .features-tabs > li.active a {
    border-bottom-color: #800020;
    color: #800020; }

/**footer style **/
.footer {
  background: #4A5A28;
  color: #fff; }
  .footer ul li a,
  .footer ul li a:visited,
  .footer ul li a:hover {
    color: #fff;
    font-weight: 300; }
  .footer span {
    font-size: 12px; }
  .footer h4 {
    color: #fff; }
  .footer .navbar-form {
    padding-left: 0px;
    padding-right: 0px;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    border: 0px; }
    .footer .navbar-form .form-control {
      width: 270px; }

.social {
  margin-bottom: 20px; }
  .social > li > a {
    font-size: 20px; }
    .social > li > a:hover {
      color: #800020; }

.hero-parallax {
  height: 100%;
  width: 100%; }
  .hero-parallax .hero-inner {
    display: table;
    width: 100%;
    height: 100%; }
    .hero-parallax .hero-inner .hero-content {
      display: table-cell;
      width: 100%;
      height: 100%;
      vertical-align: middle; }
      .hero-parallax .hero-inner .hero-content h1 {
        font-weight: 400;
        color: #1f252c;
        font-size: 55px;
        line-height: 70px;
        text-transform: capitalize;
        letter-spacing: 0px;
        text-shadow: 1 1px 1px rgba(12.2, 14.5, 17.3, 0.5); }
      .hero-parallax .hero-inner .hero-content p {
        color: #fff; }

.buttons a {
  margin: 5px; }

/**home hero items**/
.hero-video {
  background: url(../images/bg2.jpg) no-repeat;
  background-size: cover;
  padding-top: 160px;
  padding-bottom: 100px; }
  .hero-video h1 {
    font-size: 50px;
    line-height: 65px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); }
  .hero-video h1, .hero-video p {
    color: #fff; }
  .hero-video p {
    opacity: 0.8; }

.full-wid {
  width: 100%;
  text-align: center; }

.slider-title {
  color: #fff;
  top: 230px;
  font-weight: 900;
  font-size: 80px;
  line-height: 100px;
  text-transform: capitalize;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); }

.caption-text {
  color: #fff;
  font-size: 18px;
  bottom: 150px;
  text-align: center;
  width: 100%;
  font-weight: 300; }

.hero-static-image {
  background: url(../images/bg2.jpg) no-repeat;
  background-size: cover;
  padding-top: 160px;
  padding-bottom: 0px; }
  .hero-static-image h1, .hero-static-image p {
    color: #fff; }
  .hero-static-image h1 {
    font-size: 60px;
    font-weight: 400;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); }
  .hero-static-image .buttons {
    margin-bottom: 50px; }

.partners-list img {
  opacity: 0.3;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: block;
  margin: 0 auto; }

.partners-list > li > a {
  display: block;
  border: 1px solid #eee;
  margin-top: 20px;
  padding: 0px 15px; }
  .partners-list > li > a:hover img {
    opacity: 1; }

/***responsive style**/
@media (max-width: 991px) {
  .hero-parallax .hero-inner .hero-content h1 {
    font-size: 27px;
    line-height: 37px; }
  .hero-video, .hero-static-image {
    text-align: center;
    padding-bottom: 0px;
    padding-top: 100px; }
    .hero-video h1, .hero-static-image h1 {
      font-size: 27px;
      line-height: 40px; }
    .hero-video .buttons, .hero-static-image .buttons {
      margin-bottom: 30px; } }

@media (max-width: 767px) {
  .navbar-default .navbar-toggle {
    border-color: #6B7C3F; }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
      border-color: #6B7C3F; }
  .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background: #6B7C3F; }
  .navbar-default .navbar-toggle .icon-bar {
    background: #fff; }
    .navbar-default .navbar-toggle .icon-bar:focus, .navbar-default .navbar-toggle .icon-bar:hover {
      background: #fff; }
  .navbar-default.navbar-transparent .navbar-nav {
    margin: 0px -15px;
    background: #333; }
  .navbar-default.navbar-transparent .navbar-nav .open .dropdown-menu > li > a {
    color: #eee; }
    .navbar-default.navbar-transparent .navbar-nav .open .dropdown-menu > li > a:hover {
      color: #800020; }
  .navbar-default.navbar-transparent.shrink .navbar-nav {
    margin: 0px -15px;
    background: #fff; }
  .navbar-default.navbar-transparent.shrink .navbar-nav .open .dropdown-menu > li > a {
    color: #777; }
    .navbar-default.navbar-transparent.shrink .navbar-nav .open .dropdown-menu > li > a:hover {
      color: #800020; }
  .navbar-default.navbar-transparent, .navbar-default.navbar-transparent.shrink {
    padding: 0px; }
  .footer .navbar-form {
    padding-left: 15px;
    padding-right: 15px; }
    .footer .navbar-form .form-control {
      width: 100%; }
    .footer .navbar-form .btn-primary {
      display: block;
      width: 100%; }
  .hero-parallax .hero-inner .hero-content p.lead {
    font-size: 13px; }
  .btn-xl {
    padding: 12px 25px; }
  .btn-lg {
    padding: 8px 20px; }
  .page-title h1 {
    font-size: 24px;
    line-height: 32px; } }

    .plans li {
      border: 5px solid #337ab7;
      padding: 10px;         /* Add some padding */
      margin-bottom: 5px;    /* Space between the list items */
      font-size: 12px;
  }

  .plans {
    list-style-type: none; /* Remove bullet points */
    padding: 0;            /* Remove default padding */
    margin: 0;             /* Remove default margin */
}

.plans li .price {
    font-size: var(--step-3);
    font-weight: 700;
    line-height: 1;
    font-size: 18px;
}

.plans li .tier {
  font-size: 18px;
}


.pricing {
            text-align: right; /* Align text to the right */
        }

/* ── Browser chrome frame for feature screenshots ─────────────────────── */
.screenshot-wrapper {
  position: relative;
  display: block;
  width: 100%;
}

.screenshot-badge {
  position: absolute;
  top: -28px;
  right: -28px;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: #4A5A28;
  color: #fff;
  font-size: 42px;
  font-weight: 700;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
  -webkit-box-shadow: 0 4px 16px rgba(0,0,0,0.18);
          box-shadow: 0 4px 16px rgba(0,0,0,0.18);
}

.browser-frame {
  border-radius: 8px;
  overflow: hidden;
  -webkit-box-shadow: 0 8px 32px rgba(0,0,0,0.14);
          box-shadow: 0 8px 32px rgba(0,0,0,0.14);
  border: 4px solid #4A5A28;
  display: block;
}

.browser-frame img {
  display: block;
  width: 100%;
}
